fa@import url('normalize.css');

.bodycopy .pic
{
	border: 1px solid #B1B1B1;
	padding: 8px;
	margin-right: 13px;
	background: #EDEDED;
	height: 268px;
	margin-bottom: 16px;
}
.bodycopy p a
{
 	color: #978663;
    font-weight: 600;
}
.bodycopy p.em a
{
	color: #777777;
	font-family: oswald,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: lighter;
}
a.button
{
	color: #fff !important;
}
/*London Wild by Jack McDade*/
body
{
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	color: #43412B;
	background: #FFF;
}
body.page_
{
	/*background: #FFFFFF url(/assets/img/bg.png) repeat-x 3px 59px;*/
}

img {
	width: auto\9; /* ie8 bug fix */
	 height:auto !important;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

.no-padding{
	padding: 0;
}
.no-padding-right{
	padding-right: 0;
}

.no-padding-left{
	padding-left: 0;
}

.copy{
	padding-top: 20px;
}

p.em {
    font-size: 16px;
    line-height: 33px;
    font-family: oswald, sans-serif;
    color: #999;
    font-weight: lighter;
    font-style: italic;
    padding-left: 19px;
    border-left: 2px dotted #B1B1B1;
    font-style: normal;
    color: #777;
}

.greyblock
{
	float: right;
	height: 50px;
	display: block;
	width: 315px;
	background: #6B6B6B;
	/*[disabled]margin-top:-18px;*/
}

.slideshow div {
	min-width: 100%;
}

.slideshow div img{
	height: 100%;
	width: 100%;

}

.subscribe-wrap span.label, .subscribe-wrap label{
	font-size: 13px;
	color: #43412B;
	font-weight: 400;
	margin: 0 0 2px 0;
	padding: 0;
	text-align: left;
	font-family: "Open Sans", sans-serif;
}


/* slick slideshow */
div.slide{
	background-color: #575757;
}
div.slide-text{
	border-top: 10px solid #A89876;
	background-color: #575757;
}

div.slide-image{
	background-size: cover;
	min-height: 400px !important;
	height: auto !important;
	height: 400px !important;
	border-top: 10px solid #A89876;
}

div.slide-image a{
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

div.slide-text h3{
	color: #989898;
	text-transform: uppercase;
	font-size: 26px;
	line-height:1.2em;
	font-weight: 300;
	padding-top: 25px;
}

div.slide-text h3,
div.slide-text h2,
a.slide-link{
	padding-left: 44px;
	padding-right: 44px;
}

div.slide-text h2{
	color: #dfdfdf;
	font-size;
	text-transform: uppercase;
	font-size: 36px;
	line-height: 1em;
	border-bottom: none;
}

a.slide-link{
	padding: 10px 15px;
	background-color: #A89876;
	text-transform: uppercase;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px
	border-radius: 4px;
	margin: 15px 44px 25px 0;
	float: right;
}
a.slide-link:hover{
	background-color: #958461;
	color: #FFF;
	text-decoration: none;
}


div.slide-text h2 span{
	color: #989898;
	font-weight: 300;
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 2px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 12px;
    height: 12px;
    padding: 5px;

    cursor: pointer;
		text-indent: -9999px;
		border-radius: 50%;
    color: #A89876;
    border: 0;
    outline: none;
    background: #A89876;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: 'â€¢';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}


/* footer */
#footer{
	border-top: 1px solid #B1B1B1;
	padding-top: 17px;
	margin-top: 28px;
	margin-bottom: 1em;
}

#footer .copyright{

}
#footer .credit{
	text-align: right;

}
#footer .credit a
{
	color: #aaa;
	font-size: 12px;
}


#footer .logo-sm
{
	display: inline-block;
	width: 167px;
	height: 20px;
	text-indent: -9999px;
	background: url(/assets/img/logo-sm.png) no-repeat 0 -3px;
}
h1
{
	font-family: oswald, sans-serif;
	color: #43412B;
	font-size: 36px;
	line-height: 36px;
	margin: 0 0 10px;
	padding-bottom: 5px;
	font-weight: normal;
}
.bodycopy
{
	padding-top: 35px;
}
h5
{
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.bodycopy .textcopy
{
	padding-right: 0;
	margin-right: 0;
}
h2, h3, h4, h5
{
	margin-bottom: 0.5em;
	font-weight: normal;
	color: #000;
}
h2
{
	font-size: 18px;
	text-transform: uppercase;
	line-height: 32px;
	font-family: oswald, sans-serif;
	border-bottom: 2px solid #000000;
	margin-bottom: 0;

}
a:hover
{
	color:black;
	transition: all 250ms;
	-webkit-transition: all 250ms;
	-moz-transition: all 250ms;
}
#related
{
	margin-top: 36px;
	display: block;
}
div.sidecol
{
	margin-left: 0;
	padding-left: 0;
}
.picblock
{
/*	background: #999;
	height: 148px;
*/
	margin-bottom: 30px;
}
.picblock img {
	display: block;
	border: 1px solid #ababab;
}
.sideblockcontent
{
	background: #ECECEC;
	padding: 32px;
}
h3
{
	line-height: 23px;
	font-family: oswald, sans-serif;
	text-transform: uppercase;
	color: #000;
	font-size: 18px;
}
h5
{
	font-size:9px;
}
h6
{
	color: #6D6A49;
	text-transform: uppercase;
	margin-bottom: 5px;
}
p
{
	font-size: 12px;
	line-height: 2.3em;
	margin: 0 0 1em;
	color: #6B6B6B;
}
.details p,
.copy p,
.copy li {
	color: #444;
}
.details p {
	color: #333;
}
.copy li {
	font-size: 12px;
	line-height: 2.3em;
}
p.em
{
	font-size: 16px;
	line-height: 33px;
	font-family: oswald, sans-serif;
	color: #999;
	font-weight:lighter;
	font-style:italic;
	padding-left: 19px;
	border-left: 2px dotted #B1B1B1;


	font-style: normal;
	color: #777;
}
p.whiteline
{
	background: #FFFFFF;
	padding: 4px 12px;
	color: #333;
	display: block;
}
.split
{
	border-right: 1px dotted #000;
	display: block;
	margin: 7px 10px 0 8px;
	float: left;
	height: 12px;
}
P.whiteline LABEL
{
	color: #A89876;
	text-transform: uppercase;
	font-family: oswald, sans-serif;
	font-size: 11px;
	padding-right: 4px;
}
.textcopy {
	overflow: visible !important;
}
.textcopy .copy
{
	padding-top: 25px;
	padding-right: 21px;
	margin-right: 0;
}
p strong{
	font-weight: 600;
	color: #333;
}
a{
	color: #000;
}
/*.header #logo
{
	position: absolute;
	top: 59px;
	background: #ECECEC url(/assets/img/logo.png);
	width: 392px;
	height: 40px;
	left: 0;
	text-indent: -9999px;
}
UL.nav LI A
{
	color: #6B6B6B;
	font-size: 16px;
	padding: 10px 22px;
}
.nav #nav_4-contact A
{
	padding-right: 0;
}
.nav #nav_4-contact A.current
{
	padding-right: 22px;
}
UL.nav LI A.current
{
	background: #ECECEC;
}
.header
{
	height: 160px;
}*/
.navbar-header{
	background-color: #FFF;
}

.tel-icon{
	position: absolute;
	top: 15px;
	right: 80px;
	width: 20px;
	height: 25px;
	z-index: 99;
}

.tel-icon a{
	display: block;
}
.tel-icon .fa{
	font-size: 25px;
	color: #A89876;
}
.navbar-toggle{
	margin-top: 10px;
}

.navbar-brand{
	position: absolute;
	top: 5px;
	left: 20px;
}
.navbar-brand>img{
	width: 50%;
	height: auto;
}

.navbar-brand>img:hover{
	cursor: pointer;
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
	background-color: #A89876;
	border-color: #A89876;
	z-index: 999;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
	}
	/* header */

.header {
	padding-top: 60px;
	height: 100px;
}

.header #logo {
	float: left;
	background: url(/assets/img/logo.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 160px;
	background-position: center;
	width: 392px;
	text-indent: -9999px;
}


.header-logo{
	margin-bottom: 20px;
	display: block;
}
ul.nav-desktop{
	float: right;
	display: block;
	padding: 0;
	margin: 0;
}
ul.nav-desktop li
{
	float: left;
	display: inline-block;
	list-style: none;
	font-family: oswald, sans-serif;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
ul.nav-desktop li a{
    padding: 10px 22px;
		font-size: 16px;
		color: #6B6B6B;
}

ul.nav-desktop li a.current {
    background: #ECECEC;
}

ul.nav-desktop li a:last-item{
	  padding: 10px 0 10px 22px;
}

ul.nav-desktop li a:hover
{
	color: #111;
}

DT, DD
{
	line-height: 21px;
	padding: 5px 0;
}

li
{
	line-height: 21px;
	margin-left: 15px;
	color: #6B6B6B;
}
.counter .counterlinks li
{
	display: block;
	cursor: pointer;
	list-style: none;
	float: left;
	/*[disabled]width:30px;*/
	/*[disabled]height:50px;*/
	padding: 16px 14px 13px;
	width: 25px;
	background: #A89876;
	margin-left: 0;
	border-right: 1px solid #958461;
	text-align: center;

	width: 53px;
	height: 53px;
	line-height: 53px;
	padding: 0px;

}
.counterlinks li.active
{
	background: #A89876;
}
.counterlinks li.activeSlide,
.counterlinks li:hover
{
	background: #A89876;
}
.counter .counterlinks li a
{
	color: #FFFFFF;

	display: block;
}


.entries p {
	padding-right: 20px;
}

.secondary-container{
	background: #A89876;
}
nav.secondary {
	background: #A89876;
}
nav.secondary ul {
	max-width: 100%;
	margin: 0px;
	border-left: 1px solid;
	background: #A89876;
}
nav.secondary li {
	display: inline-block;
	float: left;
	height: 34px;
	width: auto;
	background: #A89876;
	padding: 0px 20px 0px 20px;
	margin-left: 0px;
	border-right: 1px solid #958461;
}
nav.secondary li.is_current,
nav.secondary li:hover {
	background: #958461;
}
nav.secondary li a {
	display: block;
	line-height: 34px;
	height: 34px;
	text-align: center;
	color: #fff;
}
.counterlinks li.activeSlide,
.counterlinks li,
nav.secondary li {
	-webkit-transition: background 250ms ease;
	-moz-transition: background 250ms ease;
	-ms-transition: background 250ms ease;
	-o-transition: background 250ms ease;
	transition: background 250ms ease;
}
.block
{
	display:block;
	height:50px;
	width:100%;
	background: #ECECEC;
}

.button
{
	display:block;
	padding:4px 10px;
	color: #FFF;
	background:#A89876;
	text-align:center;
	font-size:14px;
	text-transform: uppercase;
	border-radius: 3px;
	width:80%;
}
.button:hover
{
	color: #FFF;
	text-decoration:none;
	background-color: #958461;
}
.logos {
	margin-top: 20px;
}
ul.categories,
ul.headlines {
	margin-left: 0px;
	padding-left: 15px;
}

ul.categories li,
ul.headlines li{
	margin-left: 0;
	paddinh-left: 0;
}
#sidebar.span3 {
	width: 100%;
	margin-left: 0px;
	padding-left: 0px;
}
#sidebar.span3 .block {
	background: none;
}
.bodycopy .row {
	padding: 0px;
}
.home-news {
	margin: 30px 5px 0px 5px;
	float: left;
	display: inline;
	clear: both;
	width: 590px;

}
.home-news h3 {
	font-size: 15px;
	color: #857451;
	margin-top: 20px;
	display: inline-block;
}
.home-news-link h3 {
	text-decoration: none !important;
	display: inline-block;
	border-bottom: 2px dotted #fff;
}
a.home-news-link:hover h3 {
	border-bottom: 2px dotted #857451 !important;

}
.entry-meta {
	display: inline-block;
	margin-top: 25px;
}
.post-entry p {
	padding-right: 20px;
}

blockquote
{
	font-size: 9px;
	font-weight: normal;
	padding:0 20px 0 0;
	margin:0;
	color: #999;
}

nav.secondary ul {
	padding: 0;
}

.about-top-contact img {
	float: left;
	margin-right: 1em;
	max-width: 270px;
}
.contact-side {
	background: #ECECEC;
	padding: 1em;
}
.contact-side img {
	width: 100%;
}
.contact-side div.details {
	margin-top: 1em;
}

@media only screen and (max-width: 991px) {
	.nav-desktop{
		float: none !important;
		margin: 20px auto 40px auto  !important;
		width: 600px;
		text-align: center;
	}

	.slide-text{
		border-top: none !important;
	}

		.nav-desktop li{
			float: none !important;
		}

		.slick-slider,
		.counter,
		.main-content,
		.content-left,
		.content-right{
			padding: 0;
		}
}
@media only screen and (max-width: 768px) {
	.counter{
		margin-top: 60px;
	}

	.slick-slider{
		margin-top: 80px;
	}

	.slick-slider,
	.counter,
	.main-content,
	.content-left,
	.content-right{
		padding: 0;
	}
}

@media only screen and (max-width: 640px) {
	nav.secondary li{
		display: block;
		width: 100%;
		float: none;
		border-right: none;
	 	border-bottom: 1px solid #958461;
	}


	#footer .copyright,
	#footer .credit{
		text-align:center;
	}

	#footer .credit a{
		display: block;
		width: 100%;
		margin: 5px 0;
	}
}
@media only screen and (max-width: 500px) {
	div.slide-image {
	    background-size: cover;
	    min-height: 300px !important;
	    height: auto !important;
	    height: 300px !important;
	}

	.about-top-contact p.em {
		display: none;
	}
	.slideshowcontainer {
		display: none;
	}

	.slick-slider,
	.counter,
	.main-content,
	.content-left,
	.content-right{
		padding: 0;
	}
}

img {
	width: 100%
}

@media only screen and (max-width: 380px) {
	div.slide-image {
	    background-size: cover;
	    min-height: 250px !important;
	    height: auto !important;
	    height: 250px !important;
	}

	div.slide-text h3, div.slide-text h2, a.slide-link {
    padding-left: 24px;
    padding-right: 24px;
	}

	div.slide-text h3 {
    font-size: 26px;
    line-height: 1.2em;
    padding-top: 10px;
	}

	div.slide-text h2 {
    font-size: 32px;
	}

}
